# -*- encoding: utf-8 -*-
# stub: enju_accessor 1.0.3 ruby lib

Gem::Specification.new do |s|
  s.name = "enju_accessor".freeze
  s.version = "1.0.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jin-Dong Kim".freeze]
  s.date = "2020-12-31"
  s.description = "A wrapper for Enju CGI service to convert the output to the PubAnnotation JSON format.".freeze
  s.email = "jindong.kim@gmail.com".freeze
  s.executables = ["enju_parse_text".freeze, "enju_tag_text".freeze]
  s.files = ["bin/enju_parse_text".freeze, "bin/enju_tag_text".freeze]
  s.homepage = "https://github.com/jdkim/enju_accessor".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "A wrapper for Enju CGI service for PubAnnotation.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<text_sentencer>.freeze, ["~> 1.0", ">= 1.0.2"])
    s.add_runtime_dependency(%q<nokogiri>.freeze, ["~> 1.8"])
    s.add_runtime_dependency(%q<rest-client>.freeze, ["~> 2.0", ">= 2.0.2"])
  else
    s.add_dependency(%q<text_sentencer>.freeze, ["~> 1.0", ">= 1.0.2"])
    s.add_dependency(%q<nokogiri>.freeze, ["~> 1.8"])
    s.add_dependency(%q<rest-client>.freeze, ["~> 2.0", ">= 2.0.2"])
  end
end
